Subject: Re: [PATCH v4 0/5] Disable "git status" comment prefix

From: Matthieu Moy <[email-masked]>
Date: Thu, 05 Sep 2013 21:36:47 +0200

Junio C Hamano <[email-masked]> writes:

> One caveat, though.  The name "oldStyle" will become problematic,
> when we want to remove some wart in the output format long after
> this "no comment prefix by default" series lands.  Some people may
> expect setting oldStyle=true would give output from 1.8.4 era, while
> some others would expect that it would give output from 1.8.5 era
> that does not have comment prefix but still has that wart we will
> remove down the line.

I'm fine with any name actually (since it is enabled by default, people
don't need to know the name to benefit from the new output). Maybe
status.displayCommentPrefix was the best name after all.

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/